%define module_version 0.51
%define module_name XML-SAX-Expat
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm) perl(XML/NamespaceSupport.pm) perl(XML/Parser.pm) perl(XML/SAX.pm) perl(XML/SAX/Base.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.51
Release: alt1
Summary: SAX Driver for Expat
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/B/BJ/BJOERN/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This is an implementation of a SAX2 driver sitting on top of Expat
(XML::Parser) which Ken MacLeod posted to perl-xml and which I have
updated.

It is still incomplete, though most of the basic SAX2 events should be
available. The SAX2 spec is currently available from http://perl-xml.sourceforge.net/perl-sax/.

A more friendly URL as well as a PODification of the spec are in the
works.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/X*

%changelog
* Wed Jan 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.51-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.50-alt1
- initial import by package builder

